Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Bindings_Iterator_T.h File Reference

`#include "Hash_Naming_Context.h"`

Include dependency graph for Bindings_Iterator_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Bindings_Iterator
| This class implements the <BindingIterator> interface that is part of the <CosNaming> idl module. This class works with Hash_Map-based implementations of CosNaming::NamingContext. More...

## Detailed Description

Id:
  Bindings_Iterator_T.h,v 1.10 2003/07/21 23:51:32 dhinton Exp

Author:
  Marina Spivak <marina@cs.wustl.edu>